Skilled Trades - Dev - 2025 - Bug #12521

Android > User Login > Not able to report the comment of the teamleader.

01/30/2025 03:09 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps:- Login the user > Report the comment of teamleader on admin post.
History

#1 - 01/30/2025 04:04 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 02/03/2025 04:19 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 02/04/2025 02:53 PM - Shubham J
- File clipboard-202502041453-mzufl.png added

- Status changed from Resolved to Reopened
#4 - 02/05/2025 11:51 AM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#5 - 02/07/2025 03:53 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202501301508-zlwbi.png 394 KB 01/30/2025 Shubham J

clipboard-202502041453-mzufl.png 1.59 MB 02/04/2025 Shubham J
